Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 5: Строка 5:


/* Скрываем правый блок ссылок "Править/История etc" */
/* Скрываем правый блок ссылок "Править/История etc" */
body.mw-editable
  #right-navigation {
  #right-navigation {
     display: none !important;
     display: none !important;

Версия от 08:51, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
#ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc" */
 #right-navigation {
    display: none !important;
}

body.mw-editable /* Показываем правый блок ссылок "Править/История etc" авторизованным */
 #right-navigation {
    display: 
}